  WSGIappLocaleSet()->setLocaleString("SJIS","","");
  WSGIappLocaleSet()->setLocaleString("SJIS","A3:WSSTR Can not create class: %s.\nPlease check the import library is right.","クラス %s が生成できません。\n追加コンポーネント等の設定が正しいか確認してください。");
  WSGIappLocaleSet()->setLocaleString("SJIS","B3:WSSTR The name %s is already used by another instance.","オブジェクト %s が他のものと名称が重なっています。");
  WSGIappLocaleSet()->setLocaleString("SJIS","C3:WSSTR Normal:0:,Invisible:4:,Deleted:1:,Default changed:2:,Hidden:3:","通常定義:0:,不可視定義:4:,削除:1:,初期値変更:2:,不可視化変更:3:");
  WSGIappLocaleSet()->setLocaleString("SJIS","D3:WSSTR Target class:","登録対象クラス:");
  WSGIappLocaleSet()->setLocaleString("SJIS","E3:WSSTR Property name:","プロパティ名:");
  WSGIappLocaleSet()->setLocaleString("SJIS","F3:WSSTR Property type:","プロパティ型:");
  WSGIappLocaleSet()->setLocaleString("SJIS","G3:WSSTR Variable name:","変数名:");
  WSGIappLocaleSet()->setLocaleString("SJIS","H3:WSSTR Default value:","デフォルト値:");
  WSGIappLocaleSet()->setLocaleString("SJIS","I3:WSSTR Attribute:","定義属性:");
  WSGIappLocaleSet()->setLocaleString("SJIS","J3:WSSTR Builder title:","ビルダタイトル:");
  WSGIappLocaleSet()->setLocaleString("SJIS","K3:WSSTR Select menu:","値選択一覧:");
  WSGIappLocaleSet()->setLocaleString("SJIS","L3:WSSTR Warning","注意");
  WSGIappLocaleSet()->setLocaleString("SJIS","M3:WSSTR Invalid property name.\nPlease specify another name like WSNxxxx...","WSN で始まる正しいプロパティ名を\n指定してください。");
  WSGIappLocaleSet()->setLocaleString("SJIS","N3:WSSTR Invalid variable name...","正しい変数名を指定してください。");
  WSGIappLocaleSet()->setLocaleString("SJIS","O3:WSSTR This name is already used by another procedure...","指定された名称がプロシージャ関数名と\n重なっていますので変更して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","P3:WSSTR This name is already used by another external instance.","指定された名称が他の外部宣言オブジェクト名称と\n重なっていますので変更して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","Q3:WSSTR This name is already used by another external instance array.","指定された名称が他の外部宣言オブジェクト配列名称と\n重なっていますので変更して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","R3:WSSTR This property name is already used by another property.","プロパティ名が重複しています。\n異なる名称にして下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","S3:WSSTR The variable is already used.","変数が重複しています。\n異なるものを指定して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","T3:WSSTR Create","作成");
  WSGIappLocaleSet()->setLocaleString("SJIS","U3:WSSTR Please specify the target class window.","対象クラスウィンドウを指定してください。");
  WSGIappLocaleSet()->setLocaleString("SJIS","V3:WSSTR Please select the property.","プロパティを選択してください。");
  WSGIappLocaleSet()->setLocaleString("SJIS","W3:WSSTR Question","確認");
  WSGIappLocaleSet()->setLocaleString("SJIS","X3:WSSTR Is it OK to delete the property?","プロパティを削除してよろしいですか？");
  WSGIappLocaleSet()->setLocaleString("SJIS","Y3:WSSTR Update","設定");
  WSGIappLocaleSet()->setLocaleString("SJIS","Z3:WSSTR Create new property","プロパティ新規作成");
  WSGIappLocaleSet()->setLocaleString("SJIS","a3:WSSTR Edit property","プロパティ変更");
  WSGIappLocaleSet()->setLocaleString("SJIS","b3:WSSTR Delete property","プロパティ削除");
  WSGIappLocaleSet()->setLocaleString("SJIS","c3:WSSTR Type,Property name,Member name,Attribute,Default value","型,プロパティ名,メンバ名,属性,デフォルト値");
  WSGIappLocaleSet()->setLocaleString("SJIS","d3:WSSTR New:NEW:,Edit:EDIT:,Delete:DEL:","新規作成:NEW:,編集:EDIT:,削除:DEL:");
  WSGIappLocaleSet()->setLocaleString("SJIS","e3:WSSTR  Use the handler defined by user","ユーザによるハンドラ関数の定義");
  WSGIappLocaleSet()->setLocaleString("SJIS","f3:WSSTR (Normal)","(通常)");
  WSGIappLocaleSet()->setLocaleString("SJIS","g3:WSSTR (Deleted)","(削除)");
  WSGIappLocaleSet()->setLocaleString("SJIS","h3:WSSTR (DefaultChanged)","(初期値変更)");
  WSGIappLocaleSet()->setLocaleString("SJIS","i3:WSSTR (Hidden)","(不可視化変更)");
  WSGIappLocaleSet()->setLocaleString("SJIS","j3:WSSTR (Invisible)","(不可視属性)");
  WSGIappLocaleSet()->setLocaleString("SJIS","k3:WSSTR Normal Def.:0:,Delete Def.:1:","通常定義:0:,トリガの削除:1:");
  WSGIappLocaleSet()->setLocaleString("SJIS","l3:WSSTR Target class:","登録対象クラス:");
  WSGIappLocaleSet()->setLocaleString("SJIS","m3:WSSTR Trigger name:","トリガ名:");
  WSGIappLocaleSet()->setLocaleString("SJIS","n3:WSSTR Define name:","デファイン文字列:");
  WSGIappLocaleSet()->setLocaleString("SJIS","o3:WSSTR Define value:","デファイン値:");
  WSGIappLocaleSet()->setLocaleString("SJIS","p3:WSSTR Define type:","定義属性:");
  WSGIappLocaleSet()->setLocaleString("SJIS","q3:WSSTR Invalid trigger name.","スペース等を含まない正しいトリガ名を\n指定してください。");
  WSGIappLocaleSet()->setLocaleString("SJIS","r3:WSSTR Invalid define string...","正しいデファイン文字列を指定してください。");
  WSGIappLocaleSet()->setLocaleString("SJIS","s3:WSSTR Please specify the define value > 31.","32 以上の値を指定して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","t3:WSSTR This trigger name is already used by another one.","トリガ名が重複しています。\n異なる名称にして下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","u3:WSSTR The define string is already used.","デファイン文字列が重複しています。\n異なるものを指定して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","v3:WSSTR The value is already used.","指定した値が重複しています。\n異なるものを指定して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","w3:WSSTR Please select the trigger.","トリガを選択してください。");
  WSGIappLocaleSet()->setLocaleString("SJIS","x3:WSSTR Is it OK to delete the trigger?","トリガを削除してよろしいですか？");
  WSGIappLocaleSet()->setLocaleString("SJIS","y3:WSSTR Create new trigger","トリガ新規作成");
  WSGIappLocaleSet()->setLocaleString("SJIS","z3:WSSTR Edit trigger","トリガ変更");
  WSGIappLocaleSet()->setLocaleString("SJIS","A3:WSSTR Delete trigger","トリガ削除");
  WSGIappLocaleSet()->setLocaleString("SJIS","B3:WSSTR Trigger Name,Trigger def,Trigger value,Attribute","トリガ名,デファイン文字列,デファイン値,定義属性");
  WSGIappLocaleSet()->setLocaleString("SJIS","C3:WSSTR New:NEW:,Edit:EDIT:,Delete:DEL:","新規作成:NEW:,編集:EDIT:,削除:DEL:");
  WSGIappLocaleSet()->setLocaleString("SJIS","D3:WSSTR All:","明:");
  WSGIappLocaleSet()->setLocaleString("SJIS","E3:WSSTR R:","赤:");
  WSGIappLocaleSet()->setLocaleString("SJIS","F3:WSSTR G:","緑:");
  WSGIappLocaleSet()->setLocaleString("SJIS","G3:WSSTR B:","青:");
  WSGIappLocaleSet()->setLocaleString("SJIS","H3:WSSTR Color:","選択色:");
  WSGIappLocaleSet()->setLocaleString("SJIS","I3:WSSTR Name:","色名称:");
  WSGIappLocaleSet()->setLocaleString("SJIS","J3:WSSTR Add user color","ユーザ定義色の追加");
  WSGIappLocaleSet()->setLocaleString("SJIS","K3:WSSTR Edit user color","ユーザ定義色の編集");
  WSGIappLocaleSet()->setLocaleString("SJIS","L3:WSSTR Delete user color","ユーザ定義色の削除");
  WSGIappLocaleSet()->setLocaleString("SJIS","M3:WSSTR Default colors,Standard colors,User defined colors","デフォルト色,スタンダード色,ユーザ定義色");
  WSGIappLocaleSet()->setLocaleString("SJIS","N3:WSSTR Please select the user color.","編集したいユーザ定義色を選択してください.");
  WSGIappLocaleSet()->setLocaleString("SJIS","O3:WSSTR Delete the selected color: ","選択された色: ");
  WSGIappLocaleSet()->setLocaleString("SJIS","P3:WSSTR  ?"," を削除しますか?");
  WSGIappLocaleSet()->setLocaleString("SJIS","Q3:WSSTR Please select the user color to delete.","削除したいユーザ定義色を選択してください.");
  WSGIappLocaleSet()->setLocaleString("SJIS","R3:WSSTR %s:DISP:,Save:SAVE:,Search:SEARCH:,SP,Compile:COMP:,%s:PRJ:,SP,Copy:COPY:,Paste:PASTE:,SP,Delete:DEL:","%s:DISP:,保存:SAVE:,検索:SEARCH:,SP,コンパイル:COMP:,%s:PRJ:,SP,複写:COPY:,\x93\\り付け:PASTE:,SP,削除:DEL:");
  WSGIappLocaleSet()->setLocaleString("SJIS","S3:WSSTR Files,Instances,Properties,Procedures,Attributes","ファイル,インスタンス,プロパティ,プロシージャ,基本設定");
  WSGIappLocaleSet()->setLocaleString("SJIS","T3:WSSTR Name,Class","名称,クラス");
  WSGIappLocaleSet()->setLocaleString("SJIS","U3:WSSTR None:NONE:","なし:NONE:");
  WSGIappLocaleSet()->setLocaleString("SJIS","V3:WSSTR Display","\x95\\示");
  WSGIappLocaleSet()->setLocaleString("SJIS","W3:WSSTR Add to project","プロジェクトへ登録");
  WSGIappLocaleSet()->setLocaleString("SJIS","X3:WSSTR Dismiss","非\x95\\示");
  WSGIappLocaleSet()->setLocaleString("SJIS","Y3:WSSTR Remove from project","プロジェクトへ登録解除");
  WSGIappLocaleSet()->setLocaleString("SJIS","Z3:WSSTR Add procedure","プロシージャの追加");
  WSGIappLocaleSet()->setLocaleString("SJIS","a3:WSSTR Properties","プロシージャの設定");
  WSGIappLocaleSet()->setLocaleString("SJIS","b3:WSSTR Edit procedure","プロシージャの編集");
  WSGIappLocaleSet()->setLocaleString("SJIS","c3:WSSTR Delete procedure","プロシージャの削除");
  WSGIappLocaleSet()->setLocaleString("SJIS","d3:WSSTR Instance:","登録対象オブジェクト:");
  WSGIappLocaleSet()->setLocaleString("SJIS","e3:WSSTR Procedure name:","プロシージャ名:");
  WSGIappLocaleSet()->setLocaleString("SJIS","f3:WSSTR Trigger:","起動トリガ:");
  WSGIappLocaleSet()->setLocaleString("SJIS","g3:WSSTR Function name:","起動関数名:");
  WSGIappLocaleSet()->setLocaleString("SJIS","h3:WSSTR Invalid procedure name...","正しいプロシージャ名を指定してください。");
  WSGIappLocaleSet()->setLocaleString("SJIS","i3:WSSTR Invalid function name...","正しい関数名を指定してください。");
  WSGIappLocaleSet()->setLocaleString("SJIS","j3:WSSTR Invalid procedure name...","正しいプロシージャ名を指定してください。");
  WSGIappLocaleSet()->setLocaleString("SJIS","k3:WSSTR Invalid procedure name.\nAlready used by another procedure name.","指定された名称がプロシージャ関数名と\n重なっていますので変更して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","l3:WSSTR Invalid procedure name.\nAlready used by another instance name.","指定された名称が他の外部宣言オブジェクト名称と\n重なっていますので変更して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","m3:WSSTR Invalid procedure name.\nAlready used by another instance array name.","指定された名称が他の外部宣言オブジェクト配列名称と\n重なっていますので変更して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","n3:WSSTR Invalid function name.","英数字のみの正しい関数名を指定してください。");
  WSGIappLocaleSet()->setLocaleString("SJIS","o3:WSSTR Create %s.cpp...","%s.cpp\nを作成します.");
  WSGIappLocaleSet()->setLocaleString("SJIS","p3:WSSTR Create %s/%s.cpp...","%s/%s.cpp\nを作成します.");
  WSGIappLocaleSet()->setLocaleString("SJIS","o3:WSSTR Create %s.rb...","%s.rb\nを作成します.");
  WSGIappLocaleSet()->setLocaleString("SJIS","p3:WSSTR Create %s/%s.rb...","%s/%s.rb\nを作成します.");
  WSGIappLocaleSet()->setLocaleString("SJIS","o3:WSSTR Create %s.py...","%s.py\nを作成します.");
  WSGIappLocaleSet()->setLocaleString("SJIS","p3:WSSTR Create %s/%s.py...","%s/%s.py\nを作成します.");
  WSGIappLocaleSet()->setLocaleString("SJIS","o3:WSSTR Create %s.pl...","%s.pl\nを作成します.");
  WSGIappLocaleSet()->setLocaleString("SJIS","p3:WSSTR Create %s/%s.pl...","%s/%s.pl\nを作成します.");
  WSGIappLocaleSet()->setLocaleString("SJIS","q3:WSSTR Overwrite existing file: %s?","%s\nが存在します。置き換えますか?");
  WSGIappLocaleSet()->setLocaleString("SJIS","r3:WSSTR OK","作成");
  WSGIappLocaleSet()->setLocaleString("SJIS","s3:WSSTR Please specify a target instance.","対象オブジェクトを指定してください。");
  WSGIappLocaleSet()->setLocaleString("SJIS","t3:WSSTR Please select a procedure.","プロシージャを選択してください.");
  WSGIappLocaleSet()->setLocaleString("SJIS","u3:WSSTR The procedure does not exist.","指定されたプロシージャは存在しませんでした.");
  WSGIappLocaleSet()->setLocaleString("SJIS","v3:WSSTR Delete this procedure?","プロシージャを削除してよろしいですか？");
  WSGIappLocaleSet()->setLocaleString("SJIS","w3:WSSTR Procedure name,Trigger,Function name","プロシージャ名称,トリガ,関数名");
  WSGIappLocaleSet()->setLocaleString("SJIS","x3:WSSTR File...","ファイル選択");
  WSGIappLocaleSet()->setLocaleString("SJIS","y3:WSSTR Template","ひな型作成");
  WSGIappLocaleSet()->setLocaleString("SJIS","z3:WSSTR Internal","\x83\\ース使用");
  WSGIappLocaleSet()->setLocaleString("SJIS","A3:WSSTR New:NEW:,Properties:SET:,Edit procedure:EDIT:,Delete procedure:DEL:","新規作成:NEW:,プロシージャ設定:SET:,エディタ編集:EDIT:,削除:DEL:");
  WSGIappLocaleSet()->setLocaleString("SJIS","B3:WSSTR done.\n","終了しました.\n");
  WSGIappLocaleSet()->setLocaleString("SJIS","C3:WSSTR Break","中止");
  WSGIappLocaleSet()->setLocaleString("SJIS","D3:WSSTR Defaults,Environments,Imports,Compiling,Linking,Fonts,Etc..","デフォルト値,環境設定,追加,コンパイル,リンク,フォント,基本設定");
  WSGIappLocaleSet()->setLocaleString("SJIS","E3:WSSTR Default colors","デフォルト色指定");
  WSGIappLocaleSet()->setLocaleString("SJIS","F3:WSSTR Default size","デフォルト大きさ指定");
  WSGIappLocaleSet()->setLocaleString("SJIS","G3:WSSTR Grid size","グリッド指定");
  WSGIappLocaleSet()->setLocaleString("SJIS","H3:WSSTR :Horizontal",":Ｘ軸方向");
  WSGIappLocaleSet()->setLocaleString("SJIS","I3:WSSTR :Vertical",":Ｙ軸方向");
  WSGIappLocaleSet()->setLocaleString("SJIS","J3:WSSTR Base Window","ウィンドウのベース");
  WSGIappLocaleSet()->setLocaleString("SJIS","K3:WSSTR Import Libraries","追加コンポーネント");
  WSGIappLocaleSet()->setLocaleString("SJIS","L3:WSSTR Add","追加");
  WSGIappLocaleSet()->setLocaleString("SJIS","M3:WSSTR Delete","削除");
  WSGIappLocaleSet()->setLocaleString("SJIS","N3:WSSTR Terminal","ターミナル");
  WSGIappLocaleSet()->setLocaleString("SJIS","O3:WSSTR Source editor","エディタ指定");
  WSGIappLocaleSet()->setLocaleString("SJIS","O3:WSSTR Editor options","エディタオプション");
  WSGIappLocaleSet()->setLocaleString("SJIS","P3:WSSTR Web browser","Webブラウザ");
  WSGIappLocaleSet()->setLocaleString("SJIS","Q3:WSSTR Include path","共通インクルードパス");
  WSGIappLocaleSet()->setLocaleString("SJIS","R3:WSSTR Compiler flags","共通コンパイルフラグ");
  WSGIappLocaleSet()->setLocaleString("SJIS","S3:WSSTR Compile mode","コンパイル方法");
  WSGIappLocaleSet()->setLocaleString("SJIS","T3:WSSTR  Debug mode"," デバッグモード");
  WSGIappLocaleSet()->setLocaleString("SJIS","U3:WSSTR Class library","クラスライブラリ");
  WSGIappLocaleSet()->setLocaleString("SJIS","V3:WSSTR  Generate class library"," クラスライブラリにする");
  WSGIappLocaleSet()->setLocaleString("SJIS","W3:WSSTR Compiler","コンパイラ");
  WSGIappLocaleSet()->setLocaleString("SJIS","X3:WSSTR Runtime mode,Debug mode,Runtime static mode,Debug static mode","通常モード,デバッグモード,通常スタティックモード,デバッグスタティックモード");
  WSGIappLocaleSet()->setLocaleString("SJIS","Y3:WSSTR Include path","個別インクルードパス");
  WSGIappLocaleSet()->setLocaleString("SJIS","Z3:WSSTR Compiler flags","個別コンパイルフラグ");
  WSGIappLocaleSet()->setLocaleString("SJIS","a3:WSSTR Include path","デバッグ用インクルードパス");
  WSGIappLocaleSet()->setLocaleString("SJIS","b3:WSSTR Compiler flags","デバッグ用コンパイルフラグ");
  WSGIappLocaleSet()->setLocaleString("SJIS","c3:WSSTR Libraries","共通ライブラリ指定");
  WSGIappLocaleSet()->setLocaleString("SJIS","d3:WSSTR Linker flags","共通リンカフラグ");
  WSGIappLocaleSet()->setLocaleString("SJIS","e3:WSSTR Linker","リンカ");
  WSGIappLocaleSet()->setLocaleString("SJIS","f3:WSSTR Debugger","デバッガ");
  WSGIappLocaleSet()->setLocaleString("SJIS","f3:WSSTR Make","メイクコマンド");
  WSGIappLocaleSet()->setLocaleString("SJIS","g3:WSSTR Runtime mode,Debug mode","通常モード,デバッグモード");
  WSGIappLocaleSet()->setLocaleString("SJIS","h3:WSSTR Libraries","個別ライブラリ");
  WSGIappLocaleSet()->setLocaleString("SJIS","i3:WSSTR Output file","出力ファイル");
  WSGIappLocaleSet()->setLocaleString("SJIS","j3:WSSTR Libraries","デバッグ用ライブラリ");
  WSGIappLocaleSet()->setLocaleString("SJIS","k3:WSSTR Output file","デバッグ用出力ファイル");
  WSGIappLocaleSet()->setLocaleString("SJIS","l3:WSSTR Please select a target to delete.","削除対象を選択してください.");
  WSGIappLocaleSet()->setLocaleString("SJIS","m3:WSSTR No-name","名称-不明");
  WSGIappLocaleSet()->setLocaleString("SJIS","n3:WSSTR Name:WSN%s  Type:%s","名称:WSN%s  型:%s");
  WSGIappLocaleSet()->setLocaleString("SJIS","o3:WSSTR Invalid instance name.\nAlready used by another function name...","指定された名称がプロシージャ関数名と\n重なっていますので変更して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","p3:WSSTR Invalid instance name.\nAlready used by another instance name...","指定された名称が他のオブジェクト名称と\n重なっていますので変更して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","q3:WSSTR Invalid instance name.\nAlready used by another instance array name...","指定された名称が他の配列名称と重なっていますので\n変更して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","r3:WSSTR Invalid instance name.\nAlready used by project name or something...","指定された名称がプロジェクトなどの名称と\n重なっていますので変更して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","s3:WSSTR Can not use array name for application window.","アプリケーションウィンドウに対して配列名称は使えません。");
  WSGIappLocaleSet()->setLocaleString("SJIS","t3:WSSTR Can not use array name for class window.","クラスウィンドウでは配列は使えません。");
  WSGIappLocaleSet()->setLocaleString("SJIS","u3:WSSTR Invalid instance name.\nAlready used by another procedure name...","指定された名称がプロシージャ関数名と\n重なっていますので変更して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","v3:WSSTR Invalid instance name.\nAlready used by another external instance name...","指定された名称が他の外部宣言オブジェクト名称と\n重なっていますので変更して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","w3:WSSTR Invalid instance array name.\nAlready used by another window, or invalid type.","指定された名称が他のウィンドウの配列名称と重なっているか\nまたは、型が一致していないので変更して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","x3:WSSTR Invalid instance name.\nAlready used by project name or something...","指定された名称がプロジェクトなどの名称と\n重なっていますので変更して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","y3:WSSTR Invalid instance name.","正しいオブジェクト名称を指定して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","z3:WSSTR This trigger already exists.","指定されたトリガは存在します。");
  WSGIappLocaleSet()->setLocaleString("SJIS","A3:WSSTR This trigger already exists.","指定されたトリガは存在します。");
  WSGIappLocaleSet()->setLocaleString("SJIS","B3:WSSTR Can not delete the fixed trigger.","指定したトリガは削除できません。");
  WSGIappLocaleSet()->setLocaleString("SJIS","C3:WSSTR Please select a trigger to delete.","削除したいトリガを指定してください。");
  WSGIappLocaleSet()->setLocaleString("SJIS","D3:WSSTR BaseClass","派生元");
  WSGIappLocaleSet()->setLocaleString("SJIS","E3:WSSTR Base","ベース");
  WSGIappLocaleSet()->setLocaleString("SJIS","F3:WSSTR If you change window definition type,\nyou have to change the type of the event procedure.\nDo you continue?","タイプを変更すると\nイベントプロシージャ等の型定義が異なりますので、\nコンパイルが通らなくなる場合がありますが続けますか？");
  WSGIappLocaleSet()->setLocaleString("SJIS","G3:WSSTR If it makes the class definition window type into another type,\nit needs to change the type of the event procedure.\nDo you continue?","クラス定義のウィンドウから異なるタイプに変更すると\nイベントプロシージャ等の型定義が異なりますので、\nコンパイルが通らなくなる場合がありますが続けますか？");
  WSGIappLocaleSet()->setLocaleString("SJIS","H3:WSSTR inherit base instance: %s Not Found.\nPlease specify the correct instance name.","派生元に指定したインスタンス: %s \nは存在しません。正しいインスタンスを指定してください.");
  WSGIappLocaleSet()->setLocaleString("SJIS","I3:WSSTR Invalid name.\nAlready used by another event procedure.","指定された名称がプロシージャ関数名と\n重なっていますので変更して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","J3:WSSTR Invalid name.\nAlready used by another instance name.","指定された名称が他のオブジェクト名称と\n重なっていますので変更して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","K3:WSSTR Invalid name.\nAlready used by another instance array name.","指定された名称が他の配列名称と重なっていますので\n変更して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","L3:WSSTR Invalid name.\nAlready used by the project name or the other one.","指定された名称がプロジェクトなどの他の名称と\n重なっていますので変更して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","M3:WSSTR Can not specify the array name for window.","ウィンドウに対して配列名称は使えません。");
  WSGIappLocaleSet()->setLocaleString("SJIS","N3:WSSTR Can not specify the array name for class definition window.","クラスウィンドウでは配列は使えません。");
  WSGIappLocaleSet()->setLocaleString("SJIS","O3:WSSTR Invalid name.\nAlready used by another event procedure.","指定された名称がプロシージャ関数名と\n重なっていますので変更して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","P3:WSSTR Invalid name.\nAlready used by another external instance.","指定された名称が他の外部宣言オブジェクト名称と\n重なっていますので変更して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","Q3:WSSTR Invalid array name.\nThe Array type differs from another one,or exists also another window.","指定された名称が他ウィンドウの配列名称と重なっているか\nまたは、型が一致していないので変更して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","R3:WSSTR Invalid name.\nAlready used by the project name or the other one.","指定された名称がプロジェクトなどの他の名称と\n重なっていますので変更して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","S3:WSSTR Invalid instance name.","正しいオブジェクト名称を指定して下さい。");
  WSGIappLocaleSet()->setLocaleString("SJIS","T3:WSSTR ClassName","クラス名称");
  WSGIappLocaleSet()->setLocaleString("SJIS","U3:WSSTR Normal window","通常ウィンドウ");
  WSGIappLocaleSet()->setLocaleString("SJIS","V3:WSSTR Class definition","クラスウィンドウ");
  WSGIappLocaleSet()->setLocaleString("SJIS","W3:WSSTR Use object store","ストア機\x94\\を利用");
  WSGIappLocaleSet()->setLocaleString("SJIS","X3:WSSTR Type","タイプ");
  WSGIappLocaleSet()->setLocaleString("SJIS","Y3:WSSTR Settings","クラス設定");
  WSGIappLocaleSet()->setLocaleString("SJIS","Z3:WSSTR Properties","プロパティ編集");
  WSGIappLocaleSet()->setLocaleString("SJIS","a3:WSSTR Triggers","トリガ編集");
  WSGIappLocaleSet()->setLocaleString("SJIS","b3:WSSTR UserTriggers","ユーザトリガ編集");
  WSGIappLocaleSet()->setLocaleString("SJIS","c3:WSSTR Icon","アイコン");
  WSGIappLocaleSet()->setLocaleString("SJIS","d3:WSSTR Comment","コメント");
  WSGIappLocaleSet()->setLocaleString("SJIS","e3:WSSTR Base","派生元");
  WSGIappLocaleSet()->setLocaleString("SJIS","f3:WSSTR Name","名称");
  WSGIappLocaleSet()->setLocaleString("SJIS","g3:WSSTR File name","ファイル名称");
  WSGIappLocaleSet()->setLocaleString("SJIS","h3:WSSTR Access","宣言属性");
  WSGIappLocaleSet()->setLocaleString("SJIS","i3:WSSTR Global variable","グローバル");
  WSGIappLocaleSet()->setLocaleString("SJIS","j3:WSSTR Project","登録");
  WSGIappLocaleSet()->setLocaleString("SJIS","k3:WSSTR Belong to this project","プロジェクトへ登録");
  WSGIappLocaleSet()->setLocaleString("SJIS","l3:WSSTR Member","メンバ");
  WSGIappLocaleSet()->setLocaleString("SJIS","l3:WSSTR ENCODING","コード体系");
  WSGIappLocaleSet()->setLocaleString("SJIS","l3:WSSTR COMPAT","TARGET");
  WSGIappLocaleSet()->setLocaleString("SJIS","l3:WSSTR Platform compatible","プラットフォーム互換");
  WSGIappLocaleSet()->setLocaleString("SJIS","l3:WSSTR Look & Feel","Look & Feel");
  WSGIappLocaleSet()->setLocaleString("SJIS","l3:WSSTR Gradation","Gradation");
  WSGIappLocaleSet()->setLocaleString("SJIS","l3:WSSTR Gui Policy","ＧＵＩポリシー");
  WSGIappLocaleSet()->setLocaleString("SJIS","N3:WSSTR PropertyEditor","プロパティエディタ");
  WSGIappLocaleSet()->setLocaleString("SJIS","N3:WSSTR PropertyName:","プロパティ名:");
  WSGIappLocaleSet()->setLocaleString("SJIS","N3:WSSTR PropertyType:","プロパティ型:");
  WSGIappLocaleSet()->setLocaleString("SJIS","N3:WSSTR PropertyValue:","プロパティ値:");
  WSGIappLocaleSet()->setLocaleString("SJIS","N3:WSSTR broken.","処理を中断しました.");
  WSGIappLocaleSet()->setLocaleString("SJIS","W3:WSSTR OBJS","追加オブジェクト");
  WSGIappLocaleSet()->setLocaleString("SJIS","F3:WSSTR If you change class window name,\nyou have to reject your old source code\nand change the name of the event procedure.\nDo you continue?","クラス名を変更すると、今までに作成した\x83\\ースコードや\nイベントプロシージャ等の定義を変更しなくてはなりません。\n続けますか？");
  WSGIappLocaleSet()->setLocaleString("SJIS","W3:WSSTR ColorBox","色設定");
  WSGIappLocaleSet()->setLocaleString("SJIS","W3:WSSTR MessageBox","メッセージボックス");
  WSGIappLocaleSet()->setLocaleString("SJIS","j3:WSSTR RemoteClass","リモート機\x94\\");
  WSGIappLocaleSet()->setLocaleString("SJIS","k3:WSSTR Generates the virtual remote class","仮想リモートクラスを生成");
  WSGIappLocaleSet()->setLocaleString("SJIS","b3:WSSTR RemoteMethods","リモートメ\x83\\ッド");
  WSGIappLocaleSet()->setLocaleString("SJIS","c3:WSSTR Return type,Method name","返値型,メ\x83\\ッド名称");
  WSGIappLocaleSet()->setLocaleString("SJIS","G3:WSSTR Parameters","パラメータ設定");
  WSGIappLocaleSet()->setLocaleString("SJIS","c3:WSSTR Type,Name","型,名称");
  WSGIappLocaleSet()->setLocaleString("SJIS","W3:WSSTR Add","追加");
  WSGIappLocaleSet()->setLocaleString("SJIS","W3:WSSTR Del","削除");
  WSGIappLocaleSet()->setLocaleString("SJIS","W3:WSSTR Up","上へ移動");
  WSGIappLocaleSet()->setLocaleString("SJIS","W3:WSSTR Down","下へ移動");
  WSGIappLocaleSet()->setLocaleString("SJIS","E3:WSSTR Method name:","メ\x83\\ッド名称");
  WSGIappLocaleSet()->setLocaleString("SJIS","F3:WSSTR Return value type:","返値型");
  WSGIappLocaleSet()->setLocaleString("SJIS","H3:WSSTR Name/Type","名称/型");
  WSGIappLocaleSet()->setLocaleString("SJIS","R3:WSSTR The method name is already used.","指定されたメ\x83\\ッド名称は既に使用されています。");
  WSGIappLocaleSet()->setLocaleString("SJIS","S3:WSSTR Invalid method name.","不正なメ\x83\\ッド名称です。");
  WSGIappLocaleSet()->setLocaleString("SJIS","V3:WSSTR Please select the method.","メ\x83\\ッドを選択してください。");
  WSGIappLocaleSet()->setLocaleString("SJIS","d3:WSSTR RemoteClassName:","仮想リモートクラス名称:");
  WSGIappLocaleSet()->setLocaleString("SJIS","d3:WSSTR BaseClassName:","派生元仮想リモートクラス名称:");
  WSGIappLocaleSet()->setLocaleString("SJIS","l3:WSSTR Language","言語");
  WSGIappLocaleSet()->setLocaleString("SJIS","K3:WSSTR Edit...","設定...");
  WSGIappLocaleSet()->setLocaleString("SJIS","W3:WSSTR Name of the struct:","\x8d\\造体名称");
  WSGIappLocaleSet()->setLocaleString("SJIS","W3:WSSTR Name of the value:","値名称");
  WSGIappLocaleSet()->setLocaleString("SJIS","W3:WSSTR Value:","値");
  WSGIappLocaleSet()->setLocaleString("SJIS","c3:WSSTR Name,Value","名称,値");
  WSGIappLocaleSet()->setLocaleString("SJIS","P3:WSSTR Ruby","Ruby");
  WSGIappLocaleSet()->setLocaleString("SJIS","P3:WSSTR Ruby(DBG)","Ruby(DBG)");
  WSGIappLocaleSet()->setLocaleString("SJIS","P3:WSSTR Python","Python");
  WSGIappLocaleSet()->setLocaleString("SJIS","P3:WSSTR Python(DBG)","Python(DBG)");
  WSGIappLocaleSet()->setLocaleString("SJIS","P3:WSSTR Perl","Perl");
  WSGIappLocaleSet()->setLocaleString("SJIS","P3:WSSTR Perl(DBG)","Perl(DBG)");
  WSGIappLocaleSet()->setLocaleString("SJIS","f3:WSSTR Static option","リンク方式");
  WSGIappLocaleSet()->setLocaleString("SJIS","l3:WSSTR Statically linked","スタティックリンク(DLL 無し)");
  WSGIappLocaleSet()->setLocaleString("SJIS","l3:WSSTR Dynamically linked","ダイナミックリンク(DLL あり)");
